
.format-select {
    width: 150px;
    height: 32px;
    line-height: 32px;
    padding: 0px 5px;
    font-family: Microsoft YaHei;
    font-size: 12px;
    color: #222222;
    border: 1px solid #D9D9D9;;
    border-radius: 4px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/icon_drop_down.png) no-repeat right #FFFFFF;
    background-position: 130px 13px;
}

.format-select:hover {
    background: url(../images/icon_drop_down.png) no-repeat right #FFFFFF;
    background-position: 130px 13px;
}

.formatDiv {
    float: left;
}

.nav-tabs li .close-img {
    display: inline-block;
    height: 12px;
    width: 12px;
    margin-left: 10px;
    background: url(../images/tap_icon_close_nor.png) no-repeat center right;
}

.nav-tabs li .close-img:hover {
    background: url(../images/tap_icon_close_on.png) no-repeat center right;
}

.navigator-left {
    float: left;
    background: url(../images/service_request.png) no-repeat top 60px center;
    width: 200px;
    height: 200px;
    margin-top: 30px;
    text-align: center;
    position: relative;
}

.navigator-left-line {
    width: 120px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #999999;
    border-bottom: 1px solid #A0ABBF;
    position: absolute;
    top: 40px;
    left: 110px;
}

.navigator-main {
    position: relative;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
    float: left;
    width: 720px;
    border: 2px dashed #CED5E2;
}

.navigator-main .top-title {
    position: absolute;
    width: 160px;
    height: 40px;
    border: 2px dashed #CED5E2;
    background: #fff;
    top: -20px;
    left: 270px;
    line-height: 38px;
    text-align: center;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #222222;

}

.navigator-main .accept {
    height: 100%;
    float: left;
}

.accept-title {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #222222;
    margin-left: 60px;
}

.accept .accept-button {
    margin-top: 10px;
    margin-left: 42px;
    float: left;
}

.accept .accept-domain {
    margin-top: 10px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #999999;
    float: left;
    width: 100px;
}

.navigator-main .handle {
    position: relative;
    float: left;
}

.handle .handle-title {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #222222;
    left: 280px;
    width: 100px;
    position: absolute;

}

.server-title {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #222222;
    left: 535px;
    top: -30px;
    width: 100px;
    position: absolute;

}

.handle .handle-line {
    position: relative;
    height: 45px;
}

.handle-matchPattenFirst {
    width: 240px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #999999;
    border-bottom: 1px solid #A0ABBF;
    float: left;
}

.handle-matchPattenFirst span {
    margin-left: 70px;
}

.handle-matchPatten {
    width: 210px;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #999999;
    border-bottom: 1px solid #A0ABBF;
    border-left: 1px solid #A0ABBF;
    float: left;
}

.handle-matchPatten-disable {
    width: 210px;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #999999;
    border-bottom: 1px dashed #A0ABBF;
    border-left: 1px dashed #A0ABBF;
    float: left;
}

.handle-matchPatten span, .handle-matchPatten-disable span {
    margin-left: 40px;
}

.handleButton {
    position: absolute;
    bottom: -10px;
    margin-right: 10px;
}

.handleButtonDisable {
    position: absolute;
    bottom: -10px;
    margin-right: 10px;
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #cccccc;
    text-align: center;
    background-color: #F5f5f5;
    border-radius: 3px;
    float: left;
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #d9d9d9;
}

.handleButtonDisable:hover {
    cursor: not-allowed;
}

.button-active {
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #188FFF;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #188FFF;
    border-radius: 3px;
    float: left;
    display: inline-block;

}

.handleAddButtonDisable {
    position: absolute;
    bottom: -10px;
    margin-right: 10px;
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    padding-left: 23px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    float: left;
    display: inline-block;
    background: url(../images/btn_add.png) no-repeat top 9px left 8px;
}

.handleAddButtonDisable:hover {
    cursor: not-allowed;
}

.handle-delete {
    position: absolute;
    bottom: -18px;
    left: 353px;
    background: url(../images/service_delete_nor.png) no-repeat center center;
    width: 30px;
    height: 45px;
}

.handle-delete:hover {
    background: url(../images/service_delete_hover.png) no-repeat center center;
    cursor: pointer;
}

.handleDeleteDisable {
    position: absolute;
    bottom: -18px;
    left: 353px;
    background: url(../images/service_delete_nor.png) no-repeat center center;
    width: 30px;
    height: 45px;
}

.handleDeleteDisable:hover {
    cursor: not-allowed;
}

.handle-proto {
    padding-left: 50px;
    padding-right: 50px;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 25px;
    font-family: Microsoft YaHei;
    font-size: 12px;
    color: #999999;
    border-bottom: 1px solid #A0ABBF;
    position: absolute;
    left: 350px;
}

.handle-disconnect {
    position: absolute;
    bottom: -5px;
    left: 480px;
    background: url(../images/service_unconnected.png) no-repeat center center;
    width: 15px;
    height: 15px;
}

.handle-server {
    position: absolute;
    bottom: -15px;
    left: 535px;
    background: url(../images/service_servergroup.png) no-repeat center center;
    width: 50px;
    height: 40px;
}

.handle-server-query {
    position: absolute;
    bottom: -18px;
    left: 593px;
    background: url(../images/service_view_nor.png) no-repeat center center;
    width: 30px;
    height: 45px;
}

.handle-server-query:hover {
    background: url(../images/service_view_hover.png) no-repeat center center;
    cursor: pointer;
}

.xuanfu {
    right: 0;
    position: fixed;
    bottom: 0;
    width: -moz-calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    width: calc(100% - 200px);
    z-index: 100;
    background: #E6ECF1;
    height: 60px;
    text-align: center;
}

.overViewContent {
    margin: 20px;
    margin-bottom: 0px;
    background: #FFFFFF;
    width: -moz-calc(100% - 240px);
    width: -webkit-calc(100% - 240px);
    width: calc(100% - 240px);
    float: left;
}
